html 
{
    padding:0; 
    margin:0; 
    border:0; 
    background:#fff; 
    /* hide overflow:hidden from IE5/Mac */ 
    /* \*/ 
    /*overflow: hidden; */
    /* */ 
}

body 
{
    /*overflow: hidden;*/
    padding:0; 
    margin:0; 
    border:0;
    font: 0.7em Verdana,Arial,Helvetica,sans-serif;
	background:#fff; 
	height: 100%;
	background:#C0C0C0 url(images/background_body.gif) repeat-x left top;
}
* html body {
	padding: 0px, 10px, 0px, 10px;
	margin: 0px, 10px, 0px, 10px;
}

html, body {
	height: 100%;
}
  
#navtop
{
	position: absolute;
	top: 53px;
	left: 0px;
	width: 100%;
	background-image: url(Images/tab_top.gif); 
	background-position-y: bottom;
}

#header
{
    position:absolute; 
    margin:0; 
    top:0;  
    display:block; 
    width:100%; 
    height:77px; 
    background-color: black;
    z-index:5; 
    color:#000; 
}
* html #header {height:77px;}

#footer {
  position:absolute; 
  bottom:0px; 
  left:0px;
  width:100%; 
  height:30px; 
  overflow:auto; 
  text-align:right; 
  }
* html #footer {height:30px;}

#logo
{
    position: absolute; 
    left: 0px;
    top: 0px;
}

#contentdiv
{
	position: absolute;
    background: white; 
	border: 1px solid #000000;
	padding: 10px;
	top: 87px;
	left: 10px;
	right: 10px;
	bottom: 32px;
	z-index: 10;
	overflow: auto;
}

#contentdivwithsidebar
{
	position: absolute;
	top: 87px;
	left: 135px;
	right: 10px;
	bottom: 32px;
	overflow: auto;
	padding: 10px;
	border: 1px solid #000000;
	background: #FFFFFF;
	color: #666666;
	font-family: Tahoma,Verdana,Helvetica,Helvetica-Narrow,sans-serif;
}

#contentdivwithtoolbar
{
	/* max-height:100%; */
	/* min-height:100%; */
	position: absolute;
	top: 119px;
	left: 9px;
	right: 10px;
	bottom: 32px;
	overflow: auto;
	padding: 10px;
	border: 1px solid #000000;
	background: #FFFFFF;
	color: #666666;
	font-family: Tahoma,Verdana,Helvetica,Helvetica-Narrow,sans-serif;
}

#contentdivwithtoolbarandsidebar
{
	position: absolute;
	top: 119px;
	left: 135px;
	right: 10px;
	bottom: 32px;
	overflow: auto;
	padding: 10px 0px 10px 10px;
	border: 1px solid #000000;
	background: #FFFFFF;
	color: #666666;
	font-family: Tahoma,Verdana,Helvetica,Helvetica-Narrow,sans-serif;
}

#sidebardiv {
	position: absolute;
	top: 87px;
	left: 9px;
	bottom: 32px;
	width: 101px;
	padding: 10px;
	border: 1px solid #000000;
	float: left;
	background: #DAE1E7 url(images/SidebarBackground.gif) repeat-x left top;
	background-color: #efe4c1;
	color: #666666;
	font-family: Tahoma,Verdana,Helvetica,Helvetica-Narrow,sans-serif;
	overflow: hidden;
}

.toolbar 
{
	position: absolute;
	top: 87px;
	left: 9px;
	right: 10px;
	height: 27px;
	padding: 2px;
	border-left: 1px solid #000000;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	color: #666666;
	font-family: Tahoma,Verdana,Helvetica,Helvetica-Narrow,sans-serif;
	background: #CCCCCC url(images/toolbar_background.jpg) repeat-x left top;
	z-index: 9;
}

#j3LogoDiv {
	position: absolute;
	top: 4px;
	right: 10px;
	width: 60px; 
	height: 20px;
}

img {
	border: none;
	behavior: url("/pngbehavior.htc");
}

/* add padding to all table rows */
.listRow
{
	padding: 3px;
	cursor: pointer;
}

.listRow:hover, .listRowAlt:hover
{
	background-color: LemonChiffon;
}

.listRowAlt
{
	padding: 3px;
	cursor: pointer;
	background-color: #EEEEE0;
}

/* begin css tabs */
/* Based on code from http://unraveled.com/projects/css_tabs/ */
ul.tabnav 
{
	text-align: left;
	margin: 1em 0 1em 0;
	font: bold 11px verdana, arial, sans-serif;
	border-bottom: 1px solid #BBB;
	list-style-type: none;
	padding: 3px 10px 3px 2px;
}

ul.tabnav li 
{
	display: inline;
}

ul.tabnav li.selectedtab
{
	border-bottom: 1px solid #fff;
	background-color: #fff;
}

ul.tabnav li.selectedtab a 
{
	background-color: #fff;
	color: #000;
	position: relative;
	top: 1px;
	padding-top: 4px;
}

ul.tabnav li a 
{
	padding: 3px 4px;
	border: 1px solid #BBB;
	background-color: Gainsboro;
	color: #666;
	margin-right: 0px;
	text-decoration: none;
	border-bottom: none;
}

ul.tabnav a:hover 
{
	background: #CCCCCC;
}

/* end css tabs */

/* --------------------------------------- */

/* define the main layout divs */
#login {
	padding-top: 25px;
	padding-right: 28px;
	float: right;
	clear: none;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 10px;
	height: 28px;
	top: 0px;
	text-align: right;
}
input, select, textarea 
{
	font: 8.5pt Verdana,Arial,Helvetica,sans-serif;
}
.dialogText
{
	font: 0.85em Verdana,Arial,Helvetica,sans-serif;
}
hr
{
	height: 1px;
}
a:link {
	color: #396EAA;
}
a:visited {
	color: #396EAA;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
/*begin creating the tabs */
.menu {
	margin-left: 28px;
	background: url(images/tab_bg.gif) repeat-x;
	font-size: 10px;
	font-weight: bold;
}
/* set tab1 as top level container table, then target TDs inside*/
.menuItem td {
	color: #FFFFFF;
	height: 24px;
	background: url(images/tab_dim.gif) no-repeat;
	width: 120px;
	text-align: center;
}
/* make current tab gray,set the background-color also in case images are not on*/
.menuSelectedItem td {
	background: url(images/tab.gif) no-repeat #919191;
}

/* all the fieldset tags use this same style */
fieldset {
	margin-bottom: 0px;
	padding: 0px 12px 12px 12px;
	display: block;
}
.groupdiv
{
	padding-bottom: 7px;
	padding-right: 13px;
}
.groupdivhighlighted
{
	padding-bottom: 7px;
	padding-right: 13px;
	background: yellow;
}

/*Use to customize the ajax tabs */
.ajaxTab .ajax__tab_header
{
    color: #4682b4;
    font-family:Calibri;
    font-size: 14px;
    font-weight: bold;
    background-color: #ffffff;
    margin-left: 0px;
}

/*Body*/
.ajaxTab .ajax__tab_body
{
    border:1px solid #b4cbdf;
    padding: 10px 10px 0px 10px;
}

/*Tab Active*/
.ajaxTab .ajax__tab_active .ajax__tab_tab
{
    color: #ffffff;
    background:url(images/tab_active.gif) repeat-x;
    height:20px;
}

.ajaxTab .ajax__tab_active .ajax__tab_inner
{
    color: #ffffff;
    background:url(images/tab_left_active.gif) no-repeat left;
    padding-left:10px;
}

.ajaxTab .ajax__tab_active .ajax__tab_outer
{
    color: #ffffff;
    background:url(images/tab_right_active.gif) no-repeat right;
    padding-right:6px;
}

/*Tab Hover*/
.ajaxTab .ajax__tab_hover .ajax__tab_tab
{
    color: #000000;
    background:url(images/tab_hover.gif) repeat-x;
    height:20px;
}

.ajaxTab .ajax__tab_hover .ajax__tab_inner
{
    color: #000000;
    background:url(images/tab_left_hover.gif) no-repeat left;
    padding-left:10px;
}

.ajaxTab .ajax__tab_hover .ajax__tab_outer
{
    color: #000000;
    background:url(images/tab_right_hover.gif) no-repeat right;
    padding-right:6px;
}

/*Tab Inactive*/
.ajaxTab .ajax__tab_tab
{
    color: #666666;
    background:url(images/tab_Inactive.gif) repeat-x;
    height:20px;
}

.ajaxTab .ajax__tab_inner
{
    color: #666666;
    background:url(images/tab_left_inactive.gif) no-repeat left;
    padding-left:10px;
}

.ajaxTab .ajax__tab_outer
{
    color: #666666;
    background:url(images/tab_right_inactive.gif) no-repeat right;
    padding-right:6px;
    margin-right: 2px;
}

.ajaxTableLayout td
{
    padding:0px 0px 10px 0px
}

.ajaxTab .ajax__scroll_horiz {overflow-x:scroll; position:relative;}
.ajaxTab .ajax__scroll_vert {overflow-y:scroll; position:relative;}
.ajaxTab .ajax__scroll_both {overflow:scroll; position:relative;}
.ajaxTab .ajax__scroll_auto {overflow:auto; position:relative;}

/*End of ajax tab*/

/* zero margin on all forms */
form {
	margin: 0px;
}
/* sometimes we hide elements from display in visual browsers (but leave them in the source for non visual browsers and for accessibility) */
.hidden {
	visibility: hidden;
}
.none {
	display: none;
}
.ControlLayoutTable
{
}

.DetailsHeading
{
	font-weight: bold;
	height: 16px; 
	vertical-align: middle;
	display: table-cell;
	line-height: normal 16px;
}

.DetailsHeadingIcon
{
	width: 20px; 
	height: 16px; 
	float: left;
}

.ModalBackground 
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.TextBoxWaterMark
{
	color:gray;
}

.DialogCaptionBar
{
	/* width: 100%; */
	background: Navy url(images/Captionbar.png) repeat-x left top;
	height: 18px; 
	padding-left: 10px; 
	padding-top: 3px; 
	padding-right: 10px;
	color: White;
}

/* NO LONGER USED??? */
/* make crumbs after making new nav */
#breadcrumb {
	padding-top: 2px;
	padding-left: 10px;
	background: #919191;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	height: 2px;
}
/* define other elements inside the main layout divs */
#title h1 {
	display: inline;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}
/* can be removed if no images in breadcrumb area */
#breadcrumb img {
	border: none;
	padding-right: 3px;
	vertical-align: middle;
}
/* all the legend tags use this same style */
legend {
	padding: 0px 4px;
	margin: 0px 0px 7px 0px;
	color: #666666;
	font-weight: bold;
	font-size: 1em;
	vertical-align: middle;
}
/* IE needs height:512px BUT this height:512px below must be removed to display correctly in Mozilla */
#reportresults, #projectadministration, #adminedit, #timesheet, #addhours, #projectreport, #resourcereport {
	height: 612px;
	min-height: 612px;
	overflow: auto;
}
#reportresults, #projectadministration, #adminedit, #projectreport, #resourcereport {
	padding: 10px;
	border: 1px solid #000000;
	background: #FFFFFF;
	color: #666666;
	font-family: Tahoma,Verdana,Helvetica,Helvetica-Narrow,sans-serif;
}
#login a:link, #login a:visited {
	color: #FFFFFF;
}
#title h1 a:link, #title h1 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#reportresults h2 {
	font-size: 1.1em;
	font-weight: bold;
}
/* make link and visited the same look,set the background-color also in case images are not on*/
.menuItem a:link, .menuItem a:visited, .menuPopupItem a:link, .menuPopupItem a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
/* make hover by changing vertical position of background to -22px (the tab_dim2.gif is 44px high) */
.menuItem a:hover {
	text-decoration: underline;
}

/* make drop down menu container style */
.menuPopup {
	background: url(images/background_drop_menu.jpg) repeat #8C9FB4;
	border: 1px solid #666666;
	border-bottom: none;
	color: #ffffff;
}

/* make drop down menu item style */
.menuPopupItem {
	color: #ffffff;
	border-bottom: 1px solid #666666;
	padding: 3px;
}
#header {
	margin-right: auto;
	width: 100%;
}
#title {
	float: left;
	height: 20px;
	position: absolute;
	top: 0px;
	left: 0px;
}
#contentareadiv
{
    padding: 0px 8px 10px 7px;
    background: #CCC000; /* #C0C0C0 url(images/background_body.gif) repeat-x left top; */
    display:block; 
    overflow:auto; 
    position:absolute; 
    left: 0px;
    right: 0px;
    top: 77px;
    bottom: 36px;
    z-index:3; 
}
#container 
{
	position:fixed; 
	top:77px;
	left:0;
	bottom:30px; 
	right:0; 
	overflow:auto; 
	padding: 10px 8px 10px 7px;
}

* html #container {
	height:100%;
	max-height:100%;
	min-height:100%;
}
.pad1 
{
    display:block; 
    width:18px; 
    height:50px; 
    float:left;
}

.pad2 
{
    display:block; 
    height:86px;
}

.rental-value { margin-right: 10px; }
.general-comments-builder { overflow: auto; height: 650px; }
.general-comments-builder2 { overflow: auto; height: 350px; }
.submit-to-valex #MessageBar div { height: 50px !important; }
.ControlLayoutTable2 {height: 300px;}

.grid-view
{
    background-color: #fff;
    padding:0px;
    margin:0px;
    border-style:solid;
    border-width:1px;
    line-height:10px;
    font-size:12px;
}


.collapsiblePanelHeader 
{
    color: white;
    background-color: #719DDB;
    cursor: pointer; 
    width: 100%;
    height:18px;
    padding: 4px; 
}
 
.collapsiblePanelBody
{
    border: 1px gray;                
    width: 100%;
    padding: 0px;
    padding-top: 5px;
    overflow:hidden;
}       

.collapsiblePanelGridView
{
    padding: 10px;
    margin:10px;
}